Subject: Status of LBURP draft

From: "Roger Harrison" <[email-masked]>
Date: Thu, 08 Jun 2000 14:14:35 -0600

This is the current status of the LBURP draft:

We have ironed out the error handling details that I referred to in my presentation at IETF 47.  I have been back through the draft during the last week to bring it up to snuff. There are still two outstanding issues that I would like to research further before I refresh the draft:

1. A number of people expressed concern about whether LDUP and LBURP should use the framing protocol draft proposed by Gordon Good, Ellen Stokes, and me.  I am working with Gordon and Ellen to decide what we should do next.  Any input that list members want to make at this time would be welcome.

2. At IETF 47, Mark Wahl mentioned that there had been discussion around a sequencing control for LDAP operations. It's possible that this sort of control could be used with LBURP instead of the sequence number that is currently in the LBURP Operation Request extended operation.  I haven't seen or heard anything else on this topic however.  If there is community interest in using such a control with LBURP, the I would appreciate input sooner rather than later.

Thanks,

Roger

>>> Chris Apple <[email-masked]> 06/08/00 01:59PM >>>
I haven't seen any recent list activity other than two SPAMs since
April 25th. There are still deliverables that are/were due that
have not been published.

Please report on the status of your present (or pending) draft
to the list.

-- 
------------------------------------------------------------------------
Chris Apple                     Business Site: AnyWho Directory Service
Internet Directory Group                       http://www.anywho.com
AT&T Labs
[email-masked]
+1 973 236 6470                 Tired of slow directories?  Try AnyWho.
------------------------------------------------------------------------